body {
	background: #FCFEF4 url(bin1/bg_top.gif) repeat-x;
	margin: 48px 0 20px 0;
   font-family: "Lucida Grande", "Georgia", "Times New Roman", Times, serif;
	font-size: 76%;
	color: #333333;
	text-align: center;
	}

h1.tmhead {
	color: #DAED9C;
	margin: -35px 0 0 3px;
	font-family: "Courier New", Courier, monospace;
	position: absolute;
	font-size: 28px;
	}

#outer {
	width: 736px;
	margin: 0 auto;
	text-align: left;
	}
.container_left {
	background: url(bin1/container_left3.gif) no-repeat;
	}
	
.container_right {
	background: url(bin1/container_right3.gif) no-repeat top right;
	}
	
.topline {
	background: url(bin736/outer_top.gif) no-repeat;
	}
	
#navbar {
   margin: 2px 0px 0px 7px;
	height:30px;
	width:723px;
	border-bottom: solid 2px #C9E1AC;
	background: url(bin736/nav_bg_723.gif);
}
#content {
	padding: 35px 0px 0px 0px;
	margin: 0px 0px 8px 0px;
	width: 720px;
	background-color: transparent;
	min-height: 222px;
	font-family: "Lucida Grande", "Georgia", "Times New Roman", Times, serif;
	}

#content_bg {
	background: #fff url(bin736/outer736.gif) repeat-y;
	}
	
#footer {
	background: url(bin736/foot736.gif) no-repeat;
	height: 75px;
	}

.clearfix:after { /* float hack used to float content correctly */
    content: "."; 
   	display: block; 
   	height: 0; 
   	clear: both; 
    visibility: hidden;
	}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */		

#skip {
	display: none;
	}
	
#adpanel {
		float:right;
		width:124px;
		margin: 75px 6px 0px 0px;
		padding:0;
		text-align: center;
  }
 
 html>body #adpanel {margin: 75px 14px 0px 0px} /* fixes right-margin for Firefox, Mozilla \*/

#envelope {
background: transparent;
width: 100%;
}